<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Deletar Usuário</title>
</head>
<body>
    <h1>Deletar Usuário</h1>
    <p>Você tem certeza que deseja deletar o equipamento "{{ usuario.nome }}"?</p>
    <form method="post">
        {% csrf_token %}
        <button type="submit">Confirmar</button>
    </form>
</body>
</html>
